Menu
Game System Requirements Google+ profile
Game System Requirements Google+ profile
Game System Requirements Google+ profile
Game System Requirements Facebook profile
LEGO Harry Potter: Years 5-7
LEGO Harry Potter: Years 5-7
Veröffentlichung: 2011. November 21. (PC)
Sys. Reqs.: Very low (6)
Popularität: ~1810# ■
Értékelések átlaga: 8.6
Genre: Action, Adventure
Entwickler: Traveller's Tales
Publisher: Warner Bros. Interactive Entertainment
iThere are only official system requirements on the site which are released by developers or an official publisher.
Minimale Systemanforderungen:
CPU:
Dual Core CPU @ 2GHz (Pentium D or better)
RAM:
1GB RAM
GPU:
Shader Model 3 graphics card (NVIDIA GeForce 6800, 7800, 8xxx or better; ATI X1950 or better)
OS:
Windows XP SP3 Vista or Windows 7 http://systemanforderungen.com/
Store:
8.5 GB free HDD space
Comparison:
Compare the system requirements with a configuration added by you.
Ähnliche Produkte:
Watch DogsTomb Raider (2013)Assassin's Creed Chronicles: IndiaDead Rising 2: Off the RecordStar Wars The Force Unleashed 2Prince of Persia: The Two ThronesBatman: Arkham CityThe Amazing Spider-Man 2
Datenbank